# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.InstantDeserializer.FromIntegerArguments

Packages that use InstantDeserializer.FromIntegerArguments
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser

## Uses of InstantDeserializer.FromIntegerArguments in com.fasterxml.jackson.datatype.jsr310.deser

Fields in com.fasterxml.jackson.datatype.jsr310.deser with type parameters of type InstantDeserializer.FromIntegerArguments
Modifier and Type
Field
Description
`protected final Function<InstantDeserializer.FromIntegerArguments,T>`
InstantDeserializer.`fromMilliseconds`